using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.App.ServiceApp.DroneSsnydManage.Request
{
    public enum StatusType
    {
        /// <summary>
        /// 待接收
        /// </summary>
        [Description("待接收")]
        待接收 = 0,
        /// <summary>
        /// 待填报
        /// </summary>
        [Description("待填报")]
        待填报 = 1,
        /// <summary>
        /// 填报县级审核
        /// </summary>
        [Description("填报县级审核")]
        填报县级审核 = 2,
        /// <summary>
        /// 填报市级审核
        /// </summary>
        [Description("填报市级审核")]
        填报市级审核 = 3,
        /// <summary>
        /// 待整改
        /// </summary>
        [Description("待整改")]
        待整改 = 4,
        /// <summary>
        /// 整改县级审核
        /// </summary>
        [Description("整改县级审核")]
        整改县级审核 = 5,
        /// <summary>
        /// 整改市级审核
        /// </summary>
        [Description("整改市级审核")]
        整改市级审核 = 6,
        /// <summary>
        /// 已归档
        /// </summary>
        [Description("已归档")]
        已归档 = 7,
    }
}
